504B
zip -j -g %1 %2 >NUL
zip -j -g -m %1 %2 >NUL
unzip -j -o -C %1 %2 -d %3 >NUL
unzip -j -v %1 >%2
unzip -j -t %1 >%2
zip -z %1 <%2 >NUL
60EA
arj a %1 %2 >NUL
arj m %1 %2 >NUL
arj e -y %1 %3 %2 >NUL
arj2.bat v %1 %2
arj2.bat t %1 %2
arj c %1 -z%2 >NUL
00002D
lharc a %1 %2 >NUL
lharc m %1 %2 >NUL
lharc e -m %1 %3 %2 >NUL
lh2.bat v %1 %2
lh2.bat t %1 %2
rem
1A
pkpak -a %1 %2 >NUL
pkpak -m %1 %2 >NUL
pkunpak -x-r %1 %3 %2 >NUL
pkunpak2.bat -v %1 %2
pkunpak2.bat -t %1 %2
pkpak2.bat -x %1 %2 >NUL
000000
rem
rem
rem
echo This file is not a known archive type. >%2
echo This file is not a known archive type. >%2
rem
